Ask Your Question

Revision history [back]

help with jedi-vim

Hi, I want use jedi-vim for autocompletion in vim. I have installed jedi vim with: dnf install vim-jedi now, if I open a python file I have the following error:

 Please install Jedi if you want to use jedi-vim.     
Premi INVIO o un comando per proseguire

if I open /usr/share/doc/vim-jedi/README, I read:

Documentation is available in your vim: ``:help jedi-vim``. You can also look                             
it up `on github <http://github.com/davidhalter/jedi-vim/blob/master/doc/jedi-vim.txt>`_.

if I type :help jedi-vim in vim I have got:

149: Spiacente, nessun aiuto per jedi-vim

that means: I am sorry I have not any jedi-vim help.

Anyone can help me ?